class Graphic1

{

public static void main(String[] args)

{
System.out.print("输入圆的半径：");

ReaderInput input1 = new ReaderInput();

double radius = input1.readDouble();

System.out.println("半径 = " + radius);

double circle_perimeter = Math.PI * radius * 2;

System.out.println("圆的周长 = " + circle_perimeter);

double area = 4.0 * Math.PI * radius * radius;

System.out.println("圆的面积 = " + area);

 System.out.print("输入正方形的边长：");

ReaderInput input2 = new ReaderInput();

double side = input2.readDouble();

System.out.println("边长 = " +side);

double square_perimeter = side * 4;

System.out.println("正方形周长 = " + square_perimeter);

double square_area =  side * side;

System.out.println("面积 = " + square_area);

}

}
